Subject: [dna] Conclusion of WGLC for draft-ietf-dna-simple-06.txt

From: Suresh Krishnan <[email-masked]>
Date: Tue, 19 May 2009 17:27:06 -0400

Hi Folks,
   The WGLC for this draft completed with no comments but most of the 
people who raised issues on the earlier versions have confirmed at the 
last IETF meeting that the document fixes the issues they raised. Given 
this in mind we would like to run this document by the 6man wg and then 
send it through to the IESG if there are no major issues raised.

Thanks
Suresh & Greg